Subject: $$$Make Big Bucks$$$

From: [email-masked] (Earl Miller)
Date: 20 Sep 1996 03:29:15 GMT

Take five minutes to read this and it WILL change your life.
 
 I just read an article in an internet newsgroup describing how
 to make $50,000.00 in only one month from a $5.00 investment.
 
 Of course I thought this was rediculous ,or some type of pyramid.
 Well being the suker I an I tried it.

 Well, two weeks later,I began recieving money in the mail!
 I couldn't believe it! Not just a little , I mean big bucks!
 At first only a few hundred dollars, then a week later, a
 couple of thousand , then BOOM . By the end of the fourth
 week , I had recieved nearly $47,000.00. It came from all
 over the world.And every bit of it perfectly legal and on the
 up and up. I've been able to pay off all my bills and still had
 enough left over for a nice vacation for me and my family.
 
 Not only does it work for me, it works for other folks as well.
 Markus Valppu says he made $57,883 in four weeks.  Dave Manning 
 claims he made $53,664 in the same amount of time.  Dan Shepstone 
 says it was  only $17,000 for him.  Do I know these folks? 
 No, but when I read how they.say they did it, it made sense to me.  
 Enough   sense that I'm taking a similar chance with $5 of my own 
 money.  Not a big  chance, I admit--but one with incredible potential,
 because $5 is all anyone ever invests in this system.  Period.  
 That's all Markus, Dave, or Dan invested, yet their $5 netted them 
 tens of thousands of dollars each, in a safe, legal, completely 
 legitimate way.  Here's how it works in 3 easy steps:
  
STEP 1.
 
 Invest your $5 by writing your name and address on five 
 seperate pieces of paper along with the words, 
 "PLEASE ADD ME TO YOUR MAILING LIST." 
 (In this way, you're not just sending a dollar to someone; 
  you're paying for a legitimate service.)  Fold a $1 bill, 
  money order, or   bank note inside each paper, and mail 
  them by standard U. S. Mail to the  following five addresses:

 1.   Bill Brown
       148 South Downlen #796
       Beaumont, Tx. 77707
 
 2.   Marco Monet
        409 N.E. 107 St.
        Miami, Florida, USA 33161
 
 3.    Alain Renaud
        2638 Augustin-Cantin
        Montreal, QC,Canada
        H3K 1E1
 
 4.    Matt Miller 
        RR 1 Box 235
        Leon Ia 50144
 
 5.    Donovan Houck 
        104 NW 7th 
        Leon IA 50144   
 
STEP 2.

    Now remove the top name from the list, and move the
    other names up.This way, #5 becomes #4 and so on.
    Put your name in as the fifth one on the list.

STEP 3.

    Post the article to at least 200 newsgroups. There are at
    least 17000 newsgroups at any given moment in time.
    Try posting to as many newsgroups as you can.Remember
    the more groups you post to, the more people will see your
    article and send you cash!

STEP 4.

     You are now in business for yourself, and should start seeing
     returns within 7 to 14 days! Remember, the internet is new
     and huge. There is no way you can lose.
     Now here is how and why this system works:
 
    Out of every block of 200 posts I made, I got back 5 responses.
    Yes, thats right,only 5. You make $5.00 in cash, not checks or
     money orders, but real cash with your name at #5.
 
    Each additional person who sent you $1.00 now also makes 200
    additional postings with your name at #4, 1000 postings.On
    average then, 50 people will send you $1.00 with your name at
    #4,....$50.00 in your pocket!
 
    Now these 50 new people will make 200 postings each with your
    name at #3 or 10,000 postings. Average return, 500 people= $500.
    They make 200 postings each with your name at #2= 100,000
    postings=5000 returns at $1.00 each=$5,000.00 in cash!
 
    Finally, 5,000 people make 200 postings each with your name at
    #1 and you get a return of $50,000 before your name drops off
    the list.And that's only if everyone down the line makes only 200
    postings each! Your total income for this one cycle is $55,000.
 
    From time to time when you see your name is no longer on the list,
    you take the latest posting you can find and start all over again.

    So thats it. Pretty simple sounding stuff, huh? But believe me, it
    works. There are millions of people surfing the net every day, all
    day, all over the world. And 100,000 new people get on the net
    every day. You know that, you've seen the stories in the paper.
    So, my friend, read and follow the simple instructions and play
    fair. Thats the key, and thats all there is to it.Print this out
    right now so you can refer back to this article easily.Try to keep
    an eye on all the postings you made to make sure everyone is
    playing fairly. You know where your name should be.
 
    REMEMBER....HONESTY IS THE BEST POLICY.YOU DON'T
    NEED TO CHEAT THE BASIC IDEA TO MAKE THE MONEY!
    GOOD LUCK TO ALL,AND PLEASE PLAY FAIR AND YOU WILL
    WIN AND MAKE SOME REAL INSTANT FREE CASH!